/* form-wrap-default elements*/
.form-wrap-default .buttons-container 	{background:#FFFFFF; border-radius:0px; border-top:0px; margin:0px 0px 0px 130px; padding:0px;}
.form-wrap-default .input-text{
	width: 100%;
	max-width: 300px;
}
.form-wrap-default .input-textarea{
	width: 300px;
	max-width: 300px;
}
.form-wrap-default select,
.form-wrap-default select.cm-location-billing{
	width: 300px;
	max-width: 300px;
}